Wine 0.8/0.9 question regarding requiring all-builtin dlls

Dustin Navea speeddymon at
Tue Nov 5 15:54:36 CST 2002

I was wondering if we are going to have the tlb file generator done by 0.8 or
0.9?  If not are we going to allow native stdole*.tlb and the 2 native dll's
that IShield requires?  If not, we need to get someone working on that soon,
dont you think?


Do you Yahoo!?
HotJobs - Search new jobs daily now

More information about the wine-devel mailing list